{
  "name": "cicv-oa",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --mode dev",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "test:e2e": "vue-cli-service test:e2e",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@wangeditor/editor": "^5.1.14",
    "@wangeditor/editor-for-vue": "^1.0.2",
    "axios": "^0.19.0",
    "bootstrap": "^4.3.1",
    "core-js": "^2.6.5",
    "echarts": "^4.3.0",
    "element-resize-detector": "^1.1.15",
    "element-ui": "^2.10.1",
    "font-awesome": "^4.7.0",
    "jquery": "^3.4.1",
    "js-file-download": "^0.4.8",
    "moment": "^2.24.0",
    "popper.js": "^1.15.0",
    "quill-image-drop-module": "^1.0.3",
    "quill-image-resize-module": "^3.0.0",
    "spark-md5": "^3.0.1",
    "style-loader": "^0.23.1",
    "three": "^0.142.0",
    "three-css2drender": "^1.0.0",
    "three-obj-mtl-loader": "^1.0.3",
    "tinymce": "^5.1.5",
    "vue": "^2.6.10",
    "vue-axios": "^2.1.4",
    "vue-cropper": "^0.4.9",
    "vue-full-calendar": "^2.7.0",
    "vue-quill-editor": "^3.0.6",
    "vue-resource": "^1.5.1",
    "vue-router": "^3.0.7",
    "vuex": "^3.1.1",
    "xlsx": "^0.16.9"
  },
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@babel/plugin-transform-runtime": "^7.12.10",
    "@babel/preset-env": "^7.12.11",
    "@vue/cli-plugin-babel": "^3.9.0",
    "@vue/cli-plugin-eslint": "^3.9.0",
    "@vue/cli-service": "^3.9.0",
    "babel-eslint": "^10.0.2",
    "babel-loader": "^8.2.2",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "babel-polyfill": "^6.26.0",
    "compression-webpack-plugin": "^5.0.0",
    "es6-promise": "^4.2.8",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "less": "^3.9.0",
    "less-loader": "^5.0.0",
    "mockjs": "^1.0.1-beta3",
    "style-resources-loader": "^1.2.1",
    "vue-cli-plugin-style-resources-loader": "^0.1.3",
    "vue-template-compiler": "^2.6.10",
    "webpack-bundle-analyzer": "^4.4.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true,
      "jquery": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
